## golang-github-neelance-sourcemap 0.0~git20151028.0.8c68805

=== debian/changelog ===
golang-github-neelance-sourcemap (0.0~git20151028.0.8c68805-1) unstable; urgency=medium

  * Initial release (Closes: #859042)

 -- Michael Lustfield <michael@lustfield.net>  Wed, 29 Mar 2017 21:56:59 -0500
