=== debian/control ===
Source: golang-github-neelance-sourcemap
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/neelance/sourcemap
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-neelance-sourcemap.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-neelance-sourcemap.git
XS-Go-Import-Path: github.com/neelance/sourcemap

Package: golang-github-neelance-sourcemap-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Javascript source map reader and writer for Go
 This Go library provides methods for reading and writing Javascript
 source map files.
 .
 JS Source Map files are used to map pre-compiled javascript components
 with their compiled counterparts.
